﻿BODY {

	COLOR: #333

}

A:link {

	COLOR: #333

}

A:visited {

	COLOR: #333

}

A:hover {

	COLOR: #cc0000

}

.pub_time {

	COLOR: #9c9c9c

}

.color_red {

	COLOR: #bc2d09

}

A.color_red:link {

	COLOR: #bc2d09

}

A.color_red:hover {

	COLOR: #bc2d09

}

A.color_red:active {

	COLOR: #bc2d09

}

A.color_red:visited {

	COLOR: #bc2d09

}

.color_black {

	COLOR: #333

}

A.color_black:link {

	COLOR: #C00

}

A.color_black:active {

	COLOR: #333

}

A.color_black:hover {

	COLOR: #333

}

A.color_black:visited {

	COLOR: #333

}

A.more {

	COLOR: #bd0a01

}

A.more:visited {

	COLOR: #bd0a01

}

.nav_zt {

	BACKGROUND-IMAGE: url(httpmat1gtim42e11nav_bggif.gif); TEXT-ALIGN: center; LINE-HEIGHT: 32px; BACKGROUND-COLOR: #018bc0; MARGIN: 1px auto 0px; WIDTH: 960px; BACKGROUND-POSITION: center 50%; HEIGHT: 32px; COLOR: #fff; FONT-SIZE: 14px

}

.nav_zt LI {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: inline; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px

}

.nav_zt A {

	COLOR: #fff

}

.nav_zt A:hover {

	COLOR: #fff

}

LI.end {

	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}

.mod_zt_1 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_2 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_3 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_4 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_5 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_6 {

	ZOOM: 1; OVERFLOW: hidden

}

.mod_zt_7 {

	ZOOM: 1; OVERFLOW: hidden

}

.hd {

	ZOOM: 1; HEIGHT: 31px; OVERFLOW: hidden

}

.hd .tit {

	TEXT-ALIGN: left; FLOAT: left; HEIGHT: 27px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px

}

.hd .tit I {

	DISPLAY: inline-block; VERTICAL-ALIGN: middle

}

.hd .more {

	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-LEFT: 0px; PADDING-RIGHT: 12px; FLOAT: right; HEIGHT: 27px; PADDING-TOP: 4px

}

.bd {

	ZOOM: 1; OVERFLOW: hidden

}

.bd .inner {

	WIDTH: 100%; OVERFLOW: hidden

}

.mod_zt_1 {

	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid

}

.mod_zt_1 .hd {

	BORDER-BOTTOM: #EBEAE8 1px solid; BACKGROUND: #024d8c

}

.mod_zt_1 .hd .tit {

	BACKGROUND: url(httpmat1gtim42e11title1jpg.jpg) no-repeat right top; COLOR: #fff

}

.mod_zt_1 .hd .tit I {

	WIDTH: 23px; BACKGROUND: url(httpmat1gtim38style11icgif.gif) no-repeat 9px 5px; FLOAT: left; HEIGHT: 26px

}

.mod_zt_1 .hd .tit A {

	COLOR: #fff

}

.mod_zt_1 .hd .more {

	COLOR: #fff

}

.mod_zt_1 .hd .more A {

	COLOR: #fff

}

.mod_zt_1 .bd {

	

}

.mod_zt_2 {

	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid

}

.mod_zt_2 .hd {

	BORDER-BOTTOM: #dedede 1px solid; BACKGROUND: url(httpmat1gtim39tyle11bg2gif.gif) right top

}

.mod_zt_2 .hd .tit {

	PADDING-RIGHT: 29px;

	BACKGROUND: url(httpmat1gtim42e11title2gif.gif) no-repeat right top;

	COLOR: #000

}

.mod_zt_2 .hd .tit I {

	WIDTH: 31px; BACKGROUND: url(httpmat1gtim39tyle11ic2gif.gif) no-repeat 9px 5px; FLOAT: left; HEIGHT: 26px

}

.mod_zt_2 .hd .tit A {

	COLOR: #000

}

.mod_zt_2 .hd .more {

	COLOR: #000

}

.mod_zt_2 .hd .more A {

	COLOR: #000

}

.mod_zt_3 {

	

}

.mod_zt_3 .hd {

	BACKGROUND: #080808

}

.mod_zt_3 .hd .tit {

	BACKGROUND: url(httpmat1gtim42e11title1jpg.jpg) no-repeat right top; COLOR: #fff

}

.mod_zt_3 .hd .tit I {

	WIDTH: 23px; BACKGROUND: url(httpmat1gtim38style11icgif.gif) no-repeat 9px 5px; FLOAT: left; HEIGHT: 26px

}

.mod_zt_3 .hd .tit A {

	COLOR: #fff

}

.mod_zt_3 .hd .more {

	COLOR: #fff

}

.mod_zt_3 .hd .more A {

	COLOR: #fff

}

.mod_zt_4 {

	

}

.mod_zt_4 .hd {

	BORDER-BOTTOM: #d0d0d0 2px solid; BACKGROUND: url(httpmat1gtim39tyle11bg4gif.gif) left top; HEIGHT: 30px

}

.mod_zt_4 .hd .tit {

	BACKGROUND: url(httpmat1gtim42e11title4jpg.jpg) left top; HEIGHT: 26px; COLOR: #333

}

.mod_zt_4 .hd .tit I {

	WIDTH: 31px; BACKGROUND: url(httpmat1gtim39tyle11ic2gif.gif) no-repeat 9px 5px; FLOAT: left; HEIGHT: 26px

}

.mod_zt_4 .hd .tit A {

	COLOR: #333

}

.mod_zt_4 .hd .more {

	COLOR: #333

}

.mod_zt_4 .hd .more A {

	COLOR: #333

}

.mod_zt_4 .bd {

	

}

.mod_zt_5 {

	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid

}

.mod_zt_6 {

	BACKGROUND: url(httpmat1gtim31scurlsbg6jpg.jpg) #fff repeat-x

}

.zt_c_1 H2 {

	COLOR: #bd0a01

}

.zt_c_2 H4 {

	COLOR: #bd0a01

}

.zt_c_1 H2 A {

	COLOR: #bd0a01

}

.zt_c_1 H2 A:visited {

	COLOR: #bd0a01

}

.zt_c_2 H4 A {

	COLOR: #bd0a01

}

.zt_c_2 H4 A:visited {

	COLOR: #bd0a01

}

.zt_c_5 H5 A {

	COLOR: #333

}

.zt_c_25 H5 A {

	COLOR: #333

}

.zt_c_26 H5 A {

	COLOR: #333

}

.zt_c_10 H2 {

	COLOR: #333

}

.zt_c_10 H2 A {

	COLOR: #333

}

.zt_c_10 H2 A:visited {

	COLOR: #333

}

